pipeline:
  fetch-theme:
    image: alpine/git
    commands:
      - git submodule init
      - git submodule update --recursive --remote
  build-hugo:
    image: klakegg/hugo
    commands:
      - hugo
      - ls -lah
      - ls public
